List fee scale governance events
curl --request GET \
--url https://api.hypedexer.com/hip4/fee-scales \
--header 'X-API-Key: <api-key>'import requests
url = "https://api.hypedexer.com/hip4/fee-scales"
headers = {"X-API-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-API-Key': '<api-key>'}};
fetch('https://api.hypedexer.com/hip4/fee-scales', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"block_time": "<string>",
"block_height": 123,
"broadcaster": "<string>",
"fee_scale": "<string>",
"nonce": 123
}
]Fee Scales
List fee scale governance events
Returns SetOutcomeFeeScale governance events. These control the global fee scale for prediction markets. Currently empty on mainnet (fee scale has not been activated).
GET
/
hip4
/
fee-scales
List fee scale governance events
Authorizations
Include in every request header as X-API-Key: <your_key>.
Query Parameters
Start time (epoch milliseconds)
End time (epoch milliseconds)
Required range:
x <= 10000